#photo{
    -fx-pref-height: 200px;
    -fx-pref-width: 300px;
    -fx-background-repeat: no-repeat;
}

#avatar{
    -fx-pref-height: 250px;
    -fx-pref-width: 300px;
    -fx-background-repeat: no-repeat;
}

#logo{
    -fx-pref-height: 350px;
    -fx-pref-width: 350px;
    -fx-background-repeat: no-repeat;
}

#terrain{
    -fx-pref-height: 450px;
    -fx-pref-width: 700px;
    -fx-background-repeat: no-repeat;
}

#joueur1{
    -fx-pref-height: 100px;
    -fx-max-width: 100px;
    -fx-background-repeat: no-repeat;
}